import { _ as _object_without_properties } from "@swc/helpers/_/_object_without_properties";
import React from "react";
export var SwiperItem = function(props) {
    var children = props.children, rest = _object_without_properties(props, [
        "children"
    ]);
    return /*#__PURE__*/ React.createElement(React.Fragment, null, children);
};
SwiperItem.displayName = 'NutSwiperItem';
